@charset "utf-8";
/*------------------------------------------------------------
	◆読み込みHTML
	/index.html
------------------------------------------------------------*/
body#index #gNavi .navi01 img {
	visibility: hidden;
}

body#index #mainVisual {
	margin-bottom: 23px;
	background: url(/img/home/main_visiual_bg.jpg) no-repeat center 20px;
}

body#index #mainVisual .mainImg {
	margin: 0 auto;
	width: 960px;
	position: relative;
}

body#index #mainVisual .subInner {
	width: 340px;
	padding-top: 10px;
	position: absolute;
	right: 22px;
	top: 108px;
	background: url(/img/home/sub_inner_bg01.png) no-repeat left top;
}

body#index #mainVisual .subInner .subBox {
	padding: 0 10px 10px;
	background: url(/img/home/sub_box_bg.png) no-repeat left bottom;
}

body#index #mainVisual .photoBox {
	float: right;
}

body#index #mainVisual .textBox {
	width: 200px;
	float: left;
}

body#index #mainVisual .textBox .title {
	margin-bottom: 8px;
}

body#index #mainVisual .textBox p {
	font-size: 1.2em;
	line-height: 1.3;
}

body#index #mainVisual .textBox .link {
	padding: 0 0 3px 24px;
	font-size: 1.5em;
	zoom: 1;
	background: url(/img/home/img01.png) no-repeat left 1px;
	letter-spacing: -0.1em;
}

body#index #conts {
	padding-bottom: 0;
	background: none;
}

body#index #conts .section {
	overflow: hidden;
}

body#index #conts #new_Books,
body#index #conts #news {
	margin-bottom: 23px;
}

body#index #conts #tab {
	margin-bottom: 13px;
}

body#index #conts .section #tab li {
	float: left;
	cursor: pointer;
}

body#index #conts .section #tab li.tab01 {
	background: url(/img/home/tab01_over.png) repeat-x left bottom;
}

body#index #conts .section #tab li.tab02 {
	background: url(/img/home/tab02_over.png) repeat-x left bottom;
}

body#index #conts .section #tab li.tab03 {
	background: url(/img/home/tab03_over.png) repeat-x left bottom;
}

body#index #conts .section #tab li.tab04 {
	background: url(/img/home/tab04_over.png) repeat-x left bottom;
}

body#index #conts .section #tab li.tab05 {
	background: url(/img/home/tab05_over.png) repeat-x left bottom;
}

body#index #conts .section #tab li.select img {
	visibility: hidden;
}

body#index #conts .section .content_wrap.disnon {
	display: none;
}

body#index #conts .section .select .content_wrap {
	display: block;
}

body#index #conts .link {
	margin-top: -35px;
	padding-right: 5px;
	float: right;
	position: relative;
	z-index: 10;
}

body#index #conts .link li {
	padding-right: 5px;
	float: left;
}

body#index #conts dl {
	position: relative;
	overflow: hidden;
	border: 1px solid #E6E6E6;
	padding: 3px 14px 0;
}

body#index #conts dt {
	margin-top: 13px;
	float: left;
	clear: left;
	color: #666;
	font-size: 1.1em;
	line-height: 1.3;
}

body#index #conts dd {
	margin-bottom: -1px;
	padding: 13px 0 12px 12.6em;
	font-size: 1.3em;
	line-height: 1.3;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#index #conts dt img {
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

body#index #conts dd a {
	display: inline-block;
}

body#index #conts .none {
	border: 1px solid #E6E6E6;
	padding: 15px 14px;

	font-size: 1.3em;
}

body#index #conts .section {
	overflow: hidden;
	width: 650px;
	padding: 19px 21px 27px 19px;
	clear: both;
	background: #FFF url(/img/home/section_bg.png) no-repeat left bottom;
}

body#index #conts .proList {
	margin: -40px -30px 19px 0;
	width: 680px;
	overflow: hidden;
	zoom: 1;
}

body#index #conts .proList li {
	margin: 20px 30px 0 0;
	padding-top: 21px;
	width: 310px;
	float: left;
	background: url(/img/common/line02.png) repeat-x left top;
}

body#index #conts .proList li .subInner {
	margin-bottom: 13px;
}

body#index #conts .proList li .photoBox {
	float: left;
}

body#index #conts .proList li .textBox {
	width: 165px;
	float: right;
}

body#index #conts .proList .textBox  p {
	font-size: 1.2em;
	line-height: 1.3;
}

body#index #conts .proList li .date {
	padding-top: 5px;
	color: #990000;
	font-size: 1.1em;
	text-align: center;
	background: #F0EDE3 url(/img/home/date_bg.png) no-repeat left top;
}

body#index #conts .proList li .date span {
	padding: 0 2px 3px;
	display: block;
	background: url(/img/home/span_bg.png) no-repeat left bottom;
}

body#index #conts .proList li .imgtext {
	margin-top: 5px;
}

body#index #conts .proList .textBox .pLink {
	margin-top: 10px;
	padding: 0 0 4px 24px;
	font-size: 1.5em;
	line-height: 1.2;
	background: url(/img/home/img02.png) no-repeat left top;
}

body#index #conts .proList .txt01 {
	margin-bottom: 7px;
	padding-top: 9px;
	clear: both;
	background: #F2F2F2 url(/img/home/txt_bg01.png) no-repeat left top;
}

body#index #conts .proList .txt01 p {
	padding: 0 9px 6px;
	font-size: 1.2em;
	line-height: 1.3;
	background: url(/img/home/txt_bg02.png) no-repeat left bottom;
}

body#index #conts .proList .txt02 {
	padding: 2px 30px 2px 0;
	min-height: 17px;
	font-size: 1.3em;
	line-height: 1.3;
	text-align: right;
}

body#index #conts .proList .txt02.bodywork {
	background: url(../img/common/icon_bodywork.png) no-repeat right center;
}

body#index #conts .proList .txt02.medical {
	background: url(../img/common/icon_medical.png) no-repeat right center;
}

body#index #conts .proList .txt02.healing {
    background: url(../img/common/icon_healing.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .proList .txt02.physiotherapy {
    background: url(../img/common/icon_physiotherapy.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .proList .txt02.comedical {
    background: url(../img/common/icon_comedical.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .proList .txt02.food {
    background: url(../img/common/icon_food.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .proList .txt02.ethno {
	background: url(../img/common/icon_ethno.png) no-repeat right center;
}
body#index #conts .proList .txt02.ecology {
    background: url(../img/common/icon_ecology.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .proList .txt02.architecture {
    background: url(../img/common/icon_architecture.png) no-repeat scroll right center rgba(0, 0, 0, 0);
}

body#index #conts .section .link {
	margin: 0;
	padding: 0 0 10px;
	float: none;
	text-align: right;
	clear: both;

}

body#index #conts p.none {
	margin: 0 0 30px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/company/index.html
------------------------------------------------------------*/
body#company #gNavi .navi05 a img {
	visibility: hidden;
}

body#company #conts p {
	margin-bottom: 25px;
	font-size: 1.3em;
	line-height: 1.6;
}

body#company #conts .comBox .bgBox {
	padding-bottom: 0;
}

body#company #conts .inner {
	padding: 4px 0 10px;
	width: 310px;
	float: left;
	background: url(/img/company/ind_inner_top_bg.png) no-repeat left top; 
}

body#company #conts .inner .subBox {
	padding: 11px 15px 12px;
	background: #FFF url(/img/company/ind_inner_btm_bg.png) no-repeat left bottom; 
}

body#company #conts .inner .subBox p {
	margin-bottom: 0;
}

body#company #conts .inner .subBox .link {
	margin-bottom: 7px;
	font-size: 1.3em;
	font-weight: bold;
	background: url(/img/company/ind_a_span_bg.png) no-repeat left bottom;
}

body#company #conts .inner .subBox .link a {
	padding: 13px 10px 12px;
	display: block;
	background: url(/img/company/ind_a_top_bg.png) no-repeat left top;
}

body#company #conts .inner .subBox .link a span {
	padding-left: 18px;
	display: block;
	background: url(/img/common/icon11.png) no-repeat left 3px;
}

body#company #conts .infoUl .ulList {
	width: auto;
}

body#company #conts .infoUl .ulList li {
	width: 315px;
	float: left;
}

#company #sideBar .ulList li a:hover,
#company #sideBar .ulList .on a {
	background-color: #F6F1EA !important;
}

/*#company #sideBar .ulList .last a:hover,
#company #sideBar .ulList .last.on a {
	background: url(/img/common/s_ul_a_bg03_over.png) no-repeat left bottom;
}*/

/*------------------------------------------------------------
	◆読み込みHTML
	/company/abputus.html
------------------------------------------------------------*/
body#company #conts .sectionBox01 .section {
	padding-bottom: 35px;
}

body#company #conts .sectionBox01 .comTable {
	margin-bottom: 30px;
}

body#company #conts .sectionBox01 .comTable .comList {
	font-size: 1.0em;
}

body#company #conts .map {
	margin-top: -15px;
	position: relative;
	zoom: 1;
}

body#company #conts .map p {
	margin-top: 5px;
	font-size: 1.3em;
	text-align: right;
}

body#company #conts .map a {
	padding-left: 12px;
	display: inline-block;
	background: url(/img/common/icon13.png) no-repeat left 6px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/company/identity.html
------------------------------------------------------------*/
body#company #conts .conceptBox {
	text-align: center;
	padding: 20px 5px 40px;
}

body#company #conts .identityBox {
	margin-top: 29px;
	padding: 0 0 40px;
	background: url(/img/company/ide_identity_box_top_bg.png) no-repeat left top;
}

body#company #conts .identityBox .subBox {
	padding: 40px 20px 65px;
	background: #F9F8F4 url(/img/company/ide_identity_box_btm_bg.png) no-repeat left bottom;
}

body#company #conts .identityBox p {
	font-size: 1.3em;
	line-height: 2.0;
}

body#company #conts .identityBox .textImg {
	padding-top: 8px;
	float: right;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/company/recruit.html
------------------------------------------------------------*/
body#company #conts .recLink {
	padding: 11px 0 30px 65px;
	text-align: center;
}

body#company #conts .recLink li {
	margin-right: 20px;
	width: 251px;
	float: left;
	background: url(/img/company/rec_bg02.png) no-repeat left bottom;
}

body#company #conts .recLink li a {
	padding: 12px 10px 8px;
	display: block;
	text-align: center;
	font-size: 1.4em;
	background: url(/img/company/rec_bg01.png) no-repeat left top;
}

body#company #conts .recLink li a span {
	padding-right: 27px;
	display: inline-block;
	background: url(/img/company/icon.gif) no-repeat right 3px;
}

body#company #conts .comBox01 {
	margin-bottom: 30px;
}

body#company #conts .comBox01 .bgBox {
	padding-bottom: 10px;
	zoom: 1;
}

body#company #conts .comBox01 .bgBox .comInner .bgInner {
	padding: 18px 22px;
	font-size: 1.3em;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/gaiabooks_mind/detail.html
	/staff_blog/detail.html
	/news/detail.html
------------------------------------------------------------*/
body#gaiabooks_mind #conts .pTitle,
body#company #conts .pTitle,
body#staff_blog #conts .pTitle,
body#news #conts .pTitle {
	margin-bottom: 9px;
	padding-bottom: 10px;
	font-size: 2em;
	line-height: 1.3;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#gaiabooks_mind #conts .pageNavi01,
body#company #conts .pageNavi01,
body#staff_blog #conts .pageNavi01,
body#news #conts .pageNavi01 {
	margin-bottom: 30px;
}

.staffMainimg img {
	margin-bottom: 20px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/contact/index.html
------------------------------------------------------------*/
body#contact #conts .section {
	padding: 20px;
}

body#contact #conts p {
	margin-bottom: 19px;
	font-size: 1.3em;
	line-height: 1.4;
}

body#contact #conts p img {
	margin: 0 3px 0 1px;
	vertical-align: middle;
}

body#contact #conts .mailForm td input {
	border: 1px solid #CCC;
}

#fName,
#fPhonetic {
	width: 218px;
}

#fCompany,
#fEmail,
#fEmail_confirm {
	width: 348px;
}

#fTel01,
#fTel02,
#fTel03 {
	width: 68px;
}

#fContent {
	width: 416px;
	height: 148px;
	font-size: 1em;
	border: 1px solid #CCC;
}

body#contact #conts .mailForm .error td input,
body#contact #conts .mailForm .error #fContent {
	border: 1px solid #D15F5F;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/magazine/index.html
------------------------------------------------------------*/
body#magazine #conts .section {
	padding: 20px;
}

body#magazine #conts .mb30 {
	margin-bottom: 30px;
}

body#magazine #conts p {
	margin-bottom: 19px;
	font-size: 1.3em;
	line-height: 1.4;
}

body#magazine #conts .comBooks {
	background: url(/img/common/com_box01_top_bg.png) no-repeat scroll left top rgba(0, 0, 0, 0);
	margin-bottom: 20px;
}

body#magazine #conts .comBooks .bgBox {
	background: url(/img/common/com_box01_btm_bg.png) no-repeat scroll left bottom #f5f2eb;
	padding: 20px;
}

body#magazine #conts .comBooks p {
	color: #463326;
	font-size: 1.6em;
}

body#magazine #conts .comBooks p span {
	font-weight: bold;
	font-size: 1.8em;
}

body#magazine #conts .enBox {
	text-align: center;
	border: #B57671 1px solid;
}

body#magazine #conts .enBox a img {
	padding: 20px 0;
}

body#magazine #conts iframe {
	margin-bottom: 20px;
	padding: 20px;
	border: #CCC 1px solid;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/mailmagazine/index.html
------------------------------------------------------------*/
body#mailmagazine #conts .section {
	padding: 20px;
}

body#mailmagazine #conts p {
	margin-bottom: 19px;
	font-size: 1.3em;
	line-height: 1.4;
}

body#mailmagazine #conts p img {
	margin: 0 3px 0 1px;
	vertical-align: middle;
}

body#mailmagazine #conts .mailForm td .signUl li {
	padding: 3px 0 4px;
}

body#mailmagazine #conts .mailForm td .signUl li input {
	margin: 0 2px 0 0;
	vertical-align: middle;
}

body#mailmagazine #fEmail,
body#mailmagazine #fEmail_confirm {
	width: 298px;
	border: 1px solid #CCC;
}

#fContent01 {
	width: 416px;
	height: 148px;
	font-size: 1em;
	border: 1px solid #CCC;
}

body#mailmagazine #conts .mailForm .error td #fEmail,
body#mailmagazine #conts .mailForm .error td #fEmail_confirm {
	border: 1px solid #D15F5F;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/books/
------------------------------------------------------------*/
body#books #gNavi .navi02 a img {
	visibility: hidden;
}

body#books #conts .section {
	padding: 20px;
}

body#books #conts .h2Ttl span {
	padding: 9px 15px 8px;
}

body#books #conts .h2Ttl .bgSpan {
	padding: 1px 0 0 38px;
	line-height: 1.7;
	background: url(/img/search/noi_h2_bg.png) no-repeat left top;
}

body#books #conts .bookLink {
	margin-bottom: 30px !important;
}

body#books #conts .comBox01 {
	margin-bottom: 0 !important;
}

body#books #conts .comBox01 .bgBox {
	padding: 17px 5px 19px 19px;
}

body#books #conts .comBox01 .comPhotoList {
	width: 620px;
}

body#books #conts .comBox01 .comPhotoList li {
	margin-right: 10px;
	width: 114px;
}

body#books #conts .comBox01 .comPhotoList li span {
	margin-top: 3px;
}

body#books #conts .comBox01 .comPhotoList li span a {
	padding-left: 13px;
	line-height: 1.4;
}

body#books #conts .bookBox {
	margin-bottom: 20px;
}

body#books #conts .bookBox .photoBox {
	width: 280px;
	float: left;
}

body#books #conts .bookBox .photoUl li {
	padding-right: 8px;
	float: left;
}

body#books #conts .bookBox .lightPhoto {
	margin-bottom: 10px;
}

body#books #conts .bookBox .lightPhoto li {
	padding: 5px 6px 0 0;
	float: left;
}

body#books #conts .bookBox .textBox {
	width: 369px;
	float: right;
}

body#books #conts .bookBox .textBox h4 {
	margin-bottom: 9px;
	padding: 4px 10px 3px;
	font-size: 1.4em;
	line-height: 1.5;
}

body#books #conts .bookBox .textBox h3.dateTitle {
	margin-bottom: 9px;
	padding: 4px 10px 3px;
	font-size: 1.4em;
	line-height: 1.5;
	border-left: none;
	background-color: #F0EDE3;
}

body#gaiabooks_mind #conts h3.dateTitle,
body#staff_blog #conts h3.dateTitle,
body#feature #conts .pastBox h3.dateTitle,
body#company #conts h3.dateTitle,
body#news #conts .pastBox h3.dateTitle {
	margin-bottom: 9px;
	padding: 4px 10px 3px;
	font-size: 1.3em;
	line-height: 1.5;
	border-left: none;
	background-color: #F0EDE3;
}

body#books #conts .bookBox .textBox dl {
	margin-bottom: 17px;
}

body#books #conts .bookBox .textBox dt {
	width: 66px;
	float: left;
	clear: both;
	font-size: 1.3em;
}

body#books #conts .bookBox .textBox dt span {
	width: 53px;
	float: left;
}

body#books #conts .bookBox .textBox dd {
	width: 250px;
	float: left;
	font-size: 1.3em;
}

body#books #conts .mailForm01,
body#books #conts #commentform {
	margin-bottom: 30px;
}

body#books #conts .mailForm table,
body#books #conts #commentform table {
	margin-bottom: 7px;
}

body#books #conts #fNickname {
	width: 246px;
	border: 1px solid #CCC;
}

body#books #conts #fReview {
	width: 416px;
	height: 98px;
	font-size: 1em;
	border: 1px solid #CCC;
}

body#books #conts .error #fReview {
	border: 1px solid #D15F5F;
}

body#books #conts .mailForm p,
body#books #conts #commentform p {
	margin-bottom: 17px;
	font-size: 1.3em;
	line-height: 1.3;
}

body#books #conts #commentform p.form-submit {
	margin-bottom: 0;
	text-align: center;
}

body#books #conts #commentform p.form-submit input {
	width: 200px;
	height: 46px;
	background: url(/img/common/btn01_out.png) no-repeat #FFF;
	border: none;

	text-indent: -9999px;
	cursor: pointer;
}

body#books #conts #commentform p.form-submit input:hover {
	background-image: url(/img/common/btn01_over.png);
}

body#books #conts .reviewDl {
	margin-bottom: 17px;
}

body#books #conts .reviewDl dt {
	padding: 0 0 7px 15px;
	color: #463326;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.1;
	background: url(/img/common/icon14.gif) no-repeat left top;
}

body#books #conts .reviewDl dd {
	margin-bottom: 10px;
	padding: 0 10px 8px 0;
	font-size: 1.3em;
	line-height: 1.3;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#books #conts .text01,
#main.category #conts .text01,
#main.search #conts .text01 {
	margin-bottom: 16px;
	font-size: 1.3em;
}

body#books #conts .mailForm .confirmTab {
	margin-bottom: 20px;
}

body#books #conts .confirmTab td {
	padding: 12px 5px 12px 17px;
}

body#books #conts .thankTxt {
	margin-bottom: 20px;
	font-size: 1.3em;
}

body#books #conts .thankLink {
	padding: 7px 0 20px;
	text-align: center;
}

body#books #conts .pageNavi01 {
	margin-bottom: 20px;
}

body#books #conts .bookBox .textBox .table01 {
	margin-bottom: 15px;
}

body#books #conts .bookBox .textBox .bannerList {
	margin: 0 -9px 15px 0;
	width: 378px;
	overflow: hidden;
	zoom: 1;
}

body#books #conts .recommendBox {
	background: url(/img/common/recommendBg.png) no-repeat bottom left;
	margin-bottom: 30px;
	padding: 10px 0 10px 140px;
	height: 22px;
}

body#books #conts .recommendBox .bannerList li,
body#books #conts .recommendBox .snsList li {
	padding: 1px 10px 0 0;
	float: left;
}

body#books #conts .recommendBox .snsList li.tw iframe {
	width: 105px!important;
}

body#books #conts .recommendBox .snsList li.gp iframe {
	width: 75px!important;
}

body#books #conts .recommendBox .snsList li.gp > div {
	width: 75px!important;
}

body#books #conts .text02 {
	margin-bottom: 30px;
	font-size: 1.3em;
	line-height: 1.3;
}

body#books #conts .explainBox {
	margin-bottom: 30px;
}

body#books #conts .explainBox p {
	margin-bottom: 1.3em;
	font-size: 1.3em;
	line-height: 1.3;
}

body#books #conts .explainBox table th p,
body#books #conts .explainBox table td p {
	font-size: 1.0em;
}

body#books #conts .catalogBox {
	padding-bottom: 30px;
}

body#books #conts .catalogBox .pLink a {
	padding: 9px 20px 8px;
	position: relative;
	font-size: 1.5em;
	font-weight: bold;
	background-color: #F0EDE3;
	display: block;
	border-radius: 2px;
	behavior: url(/js/pie.htc);
}

body#books #conts .catalogBox .pLink span {
	padding-right: 30px;
	display: inline-block;
	color: #463326;
	text-decoration: none;
	background: url(/img/books/det_img02.png) no-repeat right 1px;
}

body#books #conts .catalogBox .pLink .on span {
	background: url(/img/books/det_img01.png) no-repeat right 1px;
}

body#books #conts .catalog {
	padding: 17px 21px 16px;
	background: url(/img/books/det_catalog_bg.png) no-repeat left bottom;
}

body#books #conts .catalog p {
	font-size: 1.3em;
}

body#books #conts .text03 {
	margin-bottom: 25px;
	font-size: 1.3em;
	line-height: 1.3;
}

body#books #conts .noReview {
	margin-bottom: 1.0em;

	font-size: 1.3em;
}

body#books #conts .more {
	margin: 8px 0 15px;
	font-size: 1.3em;
	text-align: right;
}

body#books #conts .more a {
	padding-left: 12px;
	display: inline-block;
	background: url(/img/common/icon13.png) no-repeat left 4px;
}

body#books #conts .comBox {
	margin-bottom: 30px;
}

body#books #conts .bgBox {
	padding: 15px 10px;
}

body#books #conts .frame {
	margin-bottom: 30px;
}

body#books #conts .frame .bgBox {
	padding-bottom: 10px;
}

body#books #conts .comBox02 .title {
	margin-bottom: 15px;
	color: #FFF;
	font-size: 1.3em;
	line-height: 1.2;
	font-weight: bold;
}

body#books #conts .comBox .title01 {
	font-size: 1.5em;
}

body#books #conts .frame .bgInner {
	padding: 1px;
}

body#iframe {
	min-width: 628px;
	border: none;
	background: none;
}

body#iframe .review {
	padding-top: 9px;
	height: 387px;
	overflow-y: scroll;
}

body#books #conts .fooImg {
	padding: 1px 0 0 19px;
	overflow: hidden;
	position: relative;
}

body#books #conts .fooImg .caroufredsel_wrapper {
	width: 572px !important;
}

body#books #conts .fooImg .prev {
	position: absolute;
	left: 2px;
	top: 61px;
}

body#books #conts .fooImg .next {
	position: absolute;
	right: 2px;
	top: 61px;
}

body#books #conts .comBox .linkList {
	padding: 11px 10px 8px;
}

body#books #conts .comBox .linkList li {
	margin-right: 14px;
	float: left;
}

body#books #conts .comBox .linkList li a {
	padding-left: 12px;
	display: inline-block;
	font-size: 1.3em;
	line-height: 1.2;
	background: url(/img/common/icon13.png) no-repeat left 2px;
}

body#books #conts .comBox .banner {
	padding: 21px 5px 21px 20px; 
}

body#books #conts .comBox02 .banner li {
	margin-right: 9px;
	float: left;
}

body#books #conts .ebookTtl {
	margin: 20px 0 0;
	padding: 1px 0 10px 20px;
	color: #463326;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.1;
	background: url(/img/common/icon14.gif) no-repeat 1px 0;
	border: none;
}

body#books #conts .comBox03 .title {
	margin-bottom: 15px;
	color: #FFF;
	font-size: 1.3em;
	line-height: 1.2;
	font-weight: bold;
}

body#books #conts .comBox03 .banner li {
	margin: 0 9px 9px 0;
	float: left;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/search/
------------------------------------------------------------*/
body#search #gNavi .navi02 a img {
	visibility: hidden;
}

body#search #conts p,
#main.search #conts p {
	font-size: 1.3em;
}

body#search #conts .pBox,
#main.search #conts .pBox {
	padding: 14px 0 17px;
	background: url(/img/common/line02.png) repeat-x left top;
}

body#search #conts .pBox01 {
	padding-bottom: 20px;
}

body#search #conts .pBox p,
#main.search #conts .pBox p {
	padding-bottom: 11px;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#search #conts .text {
	margin-bottom: 15px;
}

body#search #conts .pageNavi {
	margin-bottom: 20px;
}

body#search #conts .pageNavi01 {
	margin-bottom: 30px;
}

body#search #conts .h2Ttl span {
	padding: 9px 15px 8px;
}

body#search #conts .h2Ttl .bgSpan {
	padding: 1px 0 0 38px;
	line-height: 1.7;
	background: url(/img/search/noi_h2_bg.png) no-repeat left top;
}

body#search #conts .comSearch01,
#main.search #conts .comSearch01 {
	margin-bottom: 19px;
}


/*------------------------------------------------------------
	◆読み込みHTML
	/feature/
------------------------------------------------------------*/
body#feature #gNavi .navi04 a img {
	visibility: hidden;
}

body#feature #conts .featureBox {
	margin-bottom: 29px;
	padding-top: 2px;
}

body#feature #conts .featureBox .bgBox {
	padding: 16px 20px 20px;
}

body#feature #conts .featureBox .bookList {
	margin: 0;
}

body#feature #conts .featureBox .ttl {
	margin-bottom: 8px;
	color: #463326;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2;
}

body#feature #conts .featureBox .ttl span {
	margin-top: 5px;
	display: block;
	font-size: 1.334em;
}

body#feature #conts .featureBox p {
	font-size: 1.3em;
	line-height: 1.3;
}

body#feature #conts .text01 {
	margin-bottom: 17px;
	font-size: 1.3em;
	line-height: 1.3;
}

body#feature #conts .pageNavi {
	margin-bottom: 40px;
}

body#feature #sideBar .sLink {
	margin-bottom: 23px;
	padding-bottom: 9px;
	background: url(/img/feature/s_link_bg.png) no-repeat left bottom;
}

body#feature #sideBar .sLink ul {
	padding: 9px 14px 15px;
	background-color: #FFF;
}

body#feature #sideBar .sLink li {
	margin-top: 8px;
	float: none;
}

body#feature #sideBar .sLink li a {
	padding-left: 21px;
	display: inline-block;
	font-size: 1.3em;
	background: url(/img/common/icon02.png) no-repeat left 3px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/new_books/
------------------------------------------------------------*/
/*
body#new_books #conts .tabBox {
    display: none;
}
*/

body#new_books #gNavi .navi03 a img,
body#upcoming_books #gNavi .navi03 a img {
	visibility: hidden;
}

body#new_books #conts .tabUl,
body#upcoming_books #conts .tabUl {
	margin: 0 auto;
	padding: 11px 0 28px;
	width: 440px;
}

body#new_books #conts .tabUl li,
body#upcoming_books #conts .tabUl li {
	padding: 0 9px 0 11px;
	float: left;
}

body#new_books #conts .text01,
body#upcoming_books #conts .text01 {
	margin-bottom: 15px;
	font-size: 1.3em;
}

body#new_books #conts .pageNavi,
body#upcoming_books #conts .pageNavi {
	margin-bottom: 20px;
}


body#new_books #conts p.none,
body#upcoming_books #conts p.none {
	margin: 20px 0;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/glossary/
------------------------------------------------------------*/
body#glossary #conts .section {
	padding: 20px;
}

body#glossary #conts .comUl {
	margin-bottom: 30px;
}

body#glossary #conts .comUl li {
	margin: 10px 20px 0 0;
}

body#glossary #conts .link {
	margin-bottom: 20px;
	text-align: center;
}

body#glossary #conts .comSearch {
	margin-bottom: 30px;
}

body#glossary #conts .comSearch .bgBox {
	padding: 7px 10px 5px 15px;
}

body#glossary #conts .comSearch p {
	margin-top: 6px;
}

body#glossary #conts .comSearch .leftBox {
	width: 192px;
}

body#glossary #conts .ttl {
	margin: 0 0 8px 5px;
	padding: 1px 0 0 34px;
	color: #463326;
	font-size: 1.8em;
	background: url(/img/glossary/img01.png) no-repeat left top;
}

body#glossary #conts .comSearch .ttl {
	margin: 0;
}

body#glossary #conts .comSearch dl {
	padding: 0;
}

body#glossary #conts .comSearch dt input {
	width: 340px;
}

body#glossary #conts .comSearch01 {
	margin-bottom: 20px;
}

body#glossary #conts .comSearch01 dt input {
	width: 316px;
}

body#glossary #conts .syllable {
	margin-bottom: 30px;
}

body#glossary #conts .syllable .bgInner{
	padding: 14px 15px; 
}

body#glossary #conts .syllable .comInner p {
	width: 185px;
	float: left;
	font-size: 1.3em;
	line-height: 1.5;
}

body#glossary #conts .syllable .comTxtBox {
	width: 390px;
	float: right;
	background: none;
}

body#glossary #conts .syllable .comTxt {
	width: 185px;
}

body#glossary #conts .syllable .comTxt .liTxt01 {
	width: 43px;
}

body#glossary #conts .syllable .comTxt .liTxt03 {
	width: 120px;
}

body#glossary #conts .infoUl {
	margin-bottom: 25px;
}

body#glossary #conts .publish {
	padding: 7px 10px 9px;
}

body#glossary #conts .publish dt a {
	padding-left: 14px;
	display: inline-block;
	font-size: 1.3em;
	background: url(/img/common/icon13.png) no-repeat left 5px;
}

body#glossary #conts .publish dd {
	margin-bottom: 8px;
	padding: 3px 12px 8px;
	font-size: 1.3em;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#glossary #conts .publish .none {
	margin-bottom: 0;
	background: none;
}

body#glossary #conts .text {
	font-size: 1.3em;
	line-height: 1.3;
	margin: 0 10px 26px 0;
}

body#glossary #conts .detInner {
	margin: -6px 0 15px 0;
	font-size: 1.3em;
}
/*
body#glossary #conts .detInner .photoBox {
	margin-top: 2px;
	padding: 8px 3px 7px;
	float: right;
	width: 149px;
	color: #463326;
	font-size: 1.1em;
	text-align: center;
	background-color: #F3F2F8;
}

body#glossary #conts .detInner .photoBox img {
	margin-top: 2px;
}

body#glossary #conts .detInner ul {
	width: 475px;
	float: left;
	font-size: 1.3em;
}
*/

body#glossary #conts .detInner li {
	margin-bottom: 8px;
	padding-bottom: 6px;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#glossary #conts .detInner li.indent div {
	text-indent: -5.3em;
	margin-left: 5.3em;
}

body#glossary #conts .detInner li span {
	font-weight: bold;
}

body#glossary #conts .socialNavi {
	margin-bottom: 15px;
	width: 100%;
}

body#glossary #conts .socialNavi .facebook,
body#glossary #conts .socialNavi .twitter,
body#glossary #conts .socialNavi .google,
body#glossary #conts .socialNavi .hatena,
body#glossary #conts .socialNavi .pocket {
	padding: 0;
	margin: 0;
	float: right;
}

body#glossary #conts .socialNavi .facebook {
	width: 118px;
	overflow: auto;
}

body#glossary #conts .socialNavi .twitter {
	width: 105px;
}

body#glossary #conts .socialNavi .google {
	margin-top: -2px;
	width: 84px;
}

body#glossary #conts .socialNavi .hatena {
	width: 66px;
}

body#glossary #conts .socialNavi .hatena iframe {
	width: auto!important;
}

body#glossary #conts .socialNavi .pocket {
	width: 87px;
}


body#glossary #conts .comTable {
	margin-bottom: 30px;
}

body#glossary #conts .comTable td .comList {
	font-size: 1.0em;
}

body#glossary #conts .link01 {
	margin-bottom: 30px;
}

body#glossary #conts .comBox .title {
	margin-bottom: 8px;
	color: #463326;
	font-size: 1.5em;
	line-height: 1.2;
	font-weight: bold;
}

body#glossary #conts .photoListBox {
	margin-bottom: 30px;
}

body#glossary #conts .photoListBox .bgBox {
	padding-bottom: 10px;
}

body#glossary #conts .photoListBox .bgInner {
	padding: 11px 0 10px 29px;
	position: relative;
}

body#glossary #conts .photoListBox .caroufredsel_wrapper {
	width: 580px!important;
	overflow: hidden;
}

body#glossary #conts .photoListBox .bgInner .prev {
	position: absolute;
	left: 6px;
	top: 61px;
}

body#glossary #conts .photoListBox .bgInner .next {
	position: absolute;
	right: 6px;
	top: 61px;
}

body#glossary #sideBar .glossarySide {
	margin-bottom: 21px;
	padding: 10px 10px 19px;
	background: url(/img/glossary/glossary_side_bg.png) no-repeat left bottom;
}

body#glossary #sideBar .glossarySide .subInner {
	background: url(/img/glossary/glossary_side_top_bg.png) no-repeat left top;
}

body#glossary #sideBar .glossarySide .subInner .subBg {
	padding: 14px 5px 14px;
	background: url(/img/glossary/glossary_side_btm_bg.png) no-repeat left bottom;
}

body#glossary #sideBar .glossarySide .ttl {
	margin-bottom: 4px;
	color: #463326;
	font-size: 1.5em;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}

body#glossary #sideBar .glossarySide dl {
	margin-bottom: 0;
	padding: 0 0 11px 15px;
	word-break: break-all;
	background: none; 
}

body#glossary #sideBar .glossarySide dt {
	padding-right: 0;
	width: 45px;
	clear: left;
	color: #463326;
	font-size: 1.5em;
	line-height: 1.65;
	font-weight: bold;
}

body#glossary #sideBar .glossarySide dd {
	font-size: 1.5em;
	line-height: 1.65;
	width: 150px;
}

body#glossary #sideBar .glossarySide dd li {
	width: 30px;
	color: #74655C;
}

body#glossary #sideBar .glossarySide dd li.spacer {
	padding-left: 19px;
	width: 11px;
}

body#glossary #sideBar .glossarySide dd li span {
	width: 19px;
	display: inline-block;
}

body#glossary #sideBar .glossarySide dd li a {
	display: inline;
}

body#glossary #sideBar .glossarySide .pLink {
	margin: 4px 16px 0;
	padding: 10px 0 2px;
	font-size: 1.5em;
	line-height: 1.3;
	background: url(/img/common/line02.png) repeat-x left top;
}

body#glossary #conts .section .none {
	margin-bottom: 30px;
}

body#glossary #conts .wysiwygArea {
	font-size: 1.3em;
}

body#glossary #conts .wysiwygArea h3 {
	font-size: 1.2em;
	padding: 0 6px 2px;
	background: url(/img/common/line02.png) repeat-x left bottom;
	zoom: 1;
}

body#glossary #conts .wysiwygArea h4 {
	font-size: 1.0em;
}

body#glossary #conts .wysiwygArea table {
	width: 100%;
	border-collapse: collapse;
	
	margin-bottom: 30px;
	background: url(/img/common/line02.png) repeat-x left top;
}

body#glossary #conts .wysiwygArea table th,
body#glossary #conts .wysiwygArea table td {
	padding: 10px 22px 11px;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	vertical-align: top;
	word-break : break-all;
	background: url(/img/common/line02.png) repeat-x left bottom;
	zoom: 1;
}

body#glossary #conts .wysiwygArea table th {
	width: 29%;
	padding: 10px 10px;
	background: #F5F2EB url(/img/common/line02.png) repeat-x left bottom;
}

body#glossary #conts .wysiwygArea ul {
	font-size: 1.0em;
}

body#glossary #conts .wysiwygArea ul li {
	padding-left: 10px;
	background: url(/img/common/icon16.gif) no-repeat left 6px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/author/index.php
------------------------------------------------------------*/
body#author #conts .h3Ttl {
	margin-bottom: 10px;
}

body#author #conts .comBox .authorIndex {
	padding: 14px 20px!important;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/author/list.php
------------------------------------------------------------*/
body#author #conts .comTxt01 {
	margin-bottom: 24px;
}

body#author #conts .comTxt01 li {
	width: 59px;
}

body#author #conts .link {
	text-align: center;
}

body#author #conts h3 {
	margin-bottom: 0;
}

body#author #conts .comUl {
	margin-bottom: 30px;
}

body#author #conts .comUl li {
	margin: 10px 20px 0 0;
}

body#author #conts .infoUl {
	padding-top: 10px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/author/deail.php
------------------------------------------------------------*/
body#glossary #conts h2 span,
body#author #conts h2 span {
	overflow: hidden;
	zoom: 1;
}

body#glossary #conts h2 span span,
body#author #conts h2 span span {
	padding: 0;
	width: 500px;
	float: left;
	background: none;
}

body#glossary #conts h2 span .date,
body#author #conts h2 span .date {
	padding: 3px 5px 3px 10px;
	width: 107px;
	position: relative;
	float: right;
	display: block;
	color: #463326;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3;
	text-align: right;
	word-break: break-all;
	background: url(/img/author/det_line.png) repeat-y left top;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { body#glossary #conts h2 span .date,body#author #conts h2 span .date { letter-spacing: -1px;} }

body#author #conts .section {
	clear: both;
}

body#author #conts .inner {
	margin-bottom: 31px;
}

body#author #conts .inner .photoBox {
	float: right;
}

body#author #conts .inner .textBox {
	margin-top: -6px;
	width: 510px;
	position: relative;
	float: left;
}

body#author #conts .inner .textBox p {
	margin-bottom: 13px;
	font-size: 1.3em;
	line-height: 1.5;
}

body#author #conts .inner .textBox .introduction {
	margin-bottom: 7px;
	padding-bottom: 6px;
	font-size: 1.3em;
	background: url(/img/common/line02.png) repeat-x left bottom;
}

body#author #conts .inner .textBox .introduction span {
	font-weight: bold;
}

body#author #conts .inner .textBox .info {
	margin-bottom: 0;
	font-weight: bold;
}

body#author #conts .comBox {
	margin-bottom: 10px;
	clear: both;
}

body#author #conts .comBox .bgBox {
	padding-bottom: 10px;
}

body#author #conts .comBox .ttl01 {
	margin-bottom: 7px;
	color: #463326;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
}

body#author #conts .comBox .bgInner {
	padding: 12px 30px 13px;
}

body#author #conts .comInner .photoBox {
	float: left;
}

body#author #conts .comInner .photoBox a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

body#author #conts .comInner .textBox {
	margin-top: 8px;
	width: 419px;
	float: right;
}

body#author #conts .comInner .textBox .ttl02 {
	padding: 0 0 6px 24px;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
	background: url(/img/common/icon15.gif) no-repeat left 1px;
}

body#author #conts .comInner .textBox p {
	font-size: 1.3em;
}

body#author #conts .comBox01 {
	margin-bottom: 30px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/privacy/index.html
------------------------------------------------------------*/
body#privacy #conts p {
	margin-bottom: 15px;
	line-height: 1.3;
	font-size: 1.3em;
}

body#privacy #conts .text {
	margin-bottom: 9px;
	padding-left: 1.8em;
	text-indent: -1.8em;
}

body#privacy #conts .text span {
	margin-right: 10px;
	font-weight: bold;
}

body#privacy #conts .text01 {
	margin-bottom: 25px;
}

body#privacy #conts .comList {
	margin: 0 0 9px 23px;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/sitemap/index.html
------------------------------------------------------------*/
body#sitemap #conts .linkNavi li {
	padding-left: 16px;
}

body#sitemap #conts .linkNavi li a {
	padding-left: 18px;
	display: inline-block;
	background: url(/img/common/icon02.png) no-repeat left center;
}

body#sitemap #conts .linkNavi .noneBg {
	padding: 0 0 17px;
}

body#sitemap #conts .linkNavi .noneBg a {
	margin-right: 15px;
	padding: 0;
	background: none;
}

body#sitemap #conts .linkNavi .liSpecial {
	padding: 0 0 1px;
	background: none;
}

body#sitemap #conts .linkNavi th {
	padding: 15px 16px;
	font-size: 1.0em;
}

body#sitemap #conts .linkNavi td {
	padding: 20px 0 15px;
	overflow: hidden;
	font-size: 0.7em;
	zoom: 1;
}

body#sitemap #conts .linkNavi td ul {
	padding-left: 18px;
	width: 192px;
	float: left;
}

body#sitemap #conts .linkNavi td li {
	margin-bottom: 8px;
	padding: 0;
	line-height: 1.5;
	background: none;
}

body#sitemap #conts .linkNavi td li a {
	padding-left: 12px;
	background: url(/img/common/icon13.png) no-repeat left center;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/direct_sales/index.html   /academic/index.html
------------------------------------------------------------*/
body#academic #conts .comList01 {
	margin-bottom: 25px;
}

body#academic #conts p,
body#direct_sales #conts p {
	margin-bottom: 13px;
	font-size: 1.3em;
	line-height: 1.8;
}

body#academic #conts .text,
body#direct_sales #conts .text {
	margin-bottom: 25px;
}

body#academic #conts .comTable,
body#direct_sales #conts .comTable {
	margin-bottom: 8px;
}

body#academic #conts .adoption {
	margin-bottom: 10px;
}

body#academic #conts .adoption .box {
	margin-right: 20px;
	padding: 10px;
	width: 295px;
	background: #F0EDE3;
	float: left;
	border-radius: 2px;
	behavior: url(/js/pie.htc);
}

body#academic #conts .adoption .box.last {
	margin-right: 0;
}

body#academic #conts .adoption .box .ttl {
	margin-bottom: 5px;
	color: #463326;
	font-weight: bold;
}

body#academic #conts .adoption .box .inner {
	padding: 20px;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 4px;
	behavior: url(/js/pie.htc);
}

body#academic #conts .adoption .box .inner p {
	margin: 0;
	line-height: 1.2;
}

/*------------------------------------------------------------
	◆読み込みHTML
	404ページ
------------------------------------------------------------*/
body #conts .notFbox {
	border-top: 1px dotted #CBC09C;
	padding: 60px 0 140px;
	margin: 10px 0 30px;
	background: url(/img/common/404_bg.png) no-repeat bottom left;
}

body #conts .notFbox .centerBox{
	text-align: center;
}

body #conts .notFbox img {
	margin-bottom: 20px;
}

body #conts .notFbox p.notFound {
	font-size: 1.0em;
	color: #6F6457;
	margin-bottom: 20px;
}

body #conts .notFbox ul.list404 {
	margin-left: 170px;
}

body #conts .notFbox ul.list404 li {
	float: left;
	margin-right: 30px;
	background: url(/img/common/icon05.png) no-repeat scroll left 2px;
	padding-left: 18px;
	font-size: 1.3em;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.wp-caption {
	background: #f1f1f1;
	border: none;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}

.wp-caption img {
	margin: 5px;
}

.wp-caption p.wp-caption-text {
	margin: 0 0 4px;
}

.wp-smiley {
	margin: 0;
}

/*------------------------------------------------------------
	◆読み込みHTML
	/date/index.html
------------------------------------------------------------*/
body#date #conts .topTxt {
	margin-bottom: 20px;
}

body#date #conts .comList01 {
	margin-bottom: 25px;
}

body#date #conts p {
	margin-bottom: 13px;
	font-size: 1.3em;
	line-height: 1.8;
}

body#date #conts h3 {
	margin-bottom: 15px;
}

body#date #conts .list01 {
	margin: 0 12px 30px;
	font-size: 1.3em;
}

body#date #conts .list01 li {
	margin-bottom: 10px;
	padding-left: 8px;
	text-indent: -0.8em;
}

body#date #conts .list01 li a {
	padding-left: 18px;
	background: url(/img/common/icon02.png) no-repeat left 3px;
}

body#date #conts .list01 li span {
	font-size: 0.923em;
}

body#date #conts .list01 li .icon {
	padding-left: 2px;
}

body#date #conts .list01 li .icon img {
	display: inline;
	vertical-align: top;
}

/*------------------------------------------------------------
	◆読み込みHTML
	特集ページ
------------------------------------------------------------*/
body#feature #conts .featurePost {
	padding-bottom: 10px;
}

body#feature #conts .featurePost li {
	margin-top: 10px;
}

body#feature #conts .featurePost li a {
	padding-left: 21px;
	display: inline-block;
	font-size: 1.3em;
	background: url(/img/common/icon02.png) no-repeat left 3px;
}

body#feature #conts .featureList {
	background: #F3E6D9;
	padding-bottom: 20px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
}

body#feature #conts .featureList h3 {
	margin-bottom: 0;
	padding: 14px 20px 11px;
	background: #FFC8AF;
	border: none;
	border-radius: 3px 3px 0 0 / 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
	font-size: 1.6em;
}

body#feature #conts .featureList .bookList {
	margin: 0;
	background: none;
}

body#feature #conts .featureList .bookList .subBook {
	padding: 30px 20px 60px;
}

body#feature #conts .featureList .bookList .bookInfo {
	margin: 20px 0 0;
}

body#feature #conts .featureList .bookList .bookInfo .subInfo {
	padding: 15px;
}

body#feature #conts .featureList .bookList .bookInfo:first-child {
	margin-top: 0;
}

body#feature #conts .featureList .bookList .bookInfo .subInfo .ttl {
	width: auto;
}

body#feature #conts .featureList .bookList .bookInfo .bookInner p {
	width: auto;
	float: none;
}

body#feature #conts .featureList .bookList .bookInfo .bookInner p.ttlText {
	font-weight: bold;
}

body#feature #conts .featureList .contsPageTop {
	margin: 0 20px;
	text-align: right;
}

body#feature #contsWrap {
	width: 690px;
	float: left;
}

body#feature .pastList {
	margin-top: 30px;
	padding-bottom: 9px;
	width: 690px;
	float: left;
	background: url(/img/common/conts_bg.png) no-repeat left bottom;
}

body#feature .pastList .section {
	padding: 19px 21px 19px 19px;
	background-color: #FFF;
}

body#feature .pastList .section h3 {
	margin-bottom: 13px;
	padding: 4px 10px 3px;
	color: #463326;
	font-size: 1.4em;
	line-height: 1.5;
	border-left: none;
	background-color: #F0EDE3;
}

body#feature .pastList .section ul li {
	float: left;
	width: 325px;
	margin-top: 10px;
}

body#feature .pastList .section ul li a {
	padding-left: 21px;
	display: inline-block;
	font-size: 1.3em;
	background: url(/img/common/icon02.png) no-repeat left 3px;
}

body#feature .outBox {
	width: 460px;
	padding: 20px;
	text-align: left;
}

body#feature .outBox .info {
	margin-bottom: 20px;
}

body#feature .outBox .info .img {
	float: left;
	width: 150px;
}

body#feature .outBox .info .txt {
	float: right;
	width: 295px;
}

body#feature .outBox .info .txt .ttl {
	margin-bottom: 10px;

	font-size: 1.3em;
	font-weight: bold;
}

body#feature .outBox .info .txt .price {
	margin-bottom: 10px;
	
	font-size: 1.1em;
}

body#feature .outBox .info .txt .summary {
	font-size: 1.2em;
}

body#feature .outBox .info .txt .btn {
	margin-top: 10px;
	font-size: 1.3em;
	text-align: right;
}

body#feature .outBox .reccomend {
	padding: 15px;
	background: #480C0B;
	
	color: #FFF;
}

body#feature .outBox .reccomend .ttl {
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
}

body#feature .outBox .reccomend .detail {
	font-size: 1.3em;
}

body#feature .pageNavi {
	margin: 45px 0 0;
}